Langsung ke konten utama
GET
JavaScript

Otorisasi

Authorization
string
header
wajib

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Parameter Path

webhook_id
string
wajib

Webhook ID

Respons

Webhook details retrived.

created_at
string
wajib

Created at timestamp

description
string
wajib

An example webhook name.

id
string
wajib

The webhook's ID.

metadata
object
wajib

Metadata of the webhook

updated_at
string
wajib

Updated at timestamp

url
string
wajib

Url endpoint of the webhook

disabled
boolean | null

Status of the webhook.

If true, events are not sent

filter_types
string[] | null

Filter events to the webhook.

Webhook event will only be sent for events in the list.

rate_limit
integer<int32> | null

Configured rate limit

Rentang yang diperlukan: x >= 0
Terakhir diubah pada 17 Agustus 2026